/*
Theme Name: Visual Merchandising
Version: 1.0
Template: dazzling
*/

@import url("../dazzling/style.css");

.navbar > .container .navbar-brand {
    color: #ff652f;
}
.woocommerce span.onsale{
  background-color:red;
}


#content {
   
    padding-bottom: 40px;
   
  	margin-top:0px;
  	margin-bottom:0px;
}

.butt-call{	color:#fff;text-transform: uppercase;border: 1px solid #fff;float: none;line-height: 55px;text-align: center;font-size: 17px;padding: 5px; font-weight:bold;}
a.butt-call:hover{  padding: 5px 15px !important;text-decoration: none !important;background-color: #c0c0c0 !important;border:0px;color:#000 !important; }
.butt-call-box{ }
.butt-call-box-right{ color:#fff;  text-align: right; font-weight: bold; }
#menu-item-29 a:hover{
  background-color:#c0c0c0 !important;
  color:#000 !important;
  border-radius:5px;
}
#menu-item-29 a{
      background-color: red !important;
    border-radius: 5px;
    color: #fff !important;
    font-weight: bold;

}

@keyframes pulse_animation{
	0%{
		transform: scale(1)
	}30%{
		transform: scale(1)
	}40%{
		transform: scale(1.08)
	}50%{
		transform: scale(1)
	}60%{
		transform: scale(1)
	}70%{
		transform: scale(1.05)
	}80%{
		transform: scale(1)
	}100%{
		transform: scale(1)
	}
}.menu-item-29{
	animation-name: pulse_animation;animation-duration: 1000ms;transform-origin: 70% 70%;animation-iteration-count: infinite;animation-timing-function: linear
}

#menu-top-nav li a:hover {
    background-color: rgba(255,255,255,0);
  color:#000;
}
.navbar-nav li a:active, .navbar-nav li a:focus, .navbar-nav li a:visited {
    background-color: rgba(255,255,255,0) !important;
}
.navbar-default .navbar-nav > .active > a {
    background-color: rgba(255,255,255,0) !important;
  
}



#logo {
    position: relative;
    padding: 2px 16px 0 33px;
    
    z-index: 1;
}
@media (min-width: 1100px){
#logo a {
    display: block;
    position: relative;
  bottom: -15px;
  }}
@media (min-width: 1100px){
#logo:before {
    content: '';
    position: absolute;
    top: 0;
    right: 100%;
    height: 100%;
    width: 1000px;
    
  }}

@media (min-width: 1100px)
{
.container {
    width: 1070px;
}
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.navbar.navbar-default {
  margin-top: 0px;
  background-color: rgba(255, 255, 255, .0) !important;
  border-bottom:none;
}

#content {
    margin-top: 0;
    margin-bottom: 0;
        padding-top: 50px;
}

@media (min-width: 1100px)
{
#page{
background: url(http://01technosys.com/visualmerchandising/wp-content/uploads/header%20copy.png) no-repeat top center;
}
}

@media (max-width: 1099px){
.navbar.navbar-default {
    background-color: #ea8f56 !important;
}
}



.navbar-default .navbar-toggle {
    z-index: 10;
}
#footer-area ul li {
    border-bottom: 0px;
}
#footer-area .widgettitle {
    font-size: 25px;
    font-weight: bold;
}
#footer-area .widget ul li {
    padding: 5px 0;
    list-style: none;
}

.woocommerce ul.products li.product{
    float: none;
    margin: 0 auto;
    padding: 0;
    position: relative;
    width: 55%;
    text-align: center;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title{
  font-size: 1.5em;
  color:red;
}
.woocommerce ul.products li.product .price {
    color: #000;
    font-size: 1.3em;
}
.woocommerce ul.products li.product .price ins {
    color: red;
}
.woocommerce ul.products li.product a {
    background: red;
}
.woocommerce-message {
    border-top-color: red;
}
.woocommerce-message::before {
    color: red;
}
.woocommerce input.button.alt {
    background-color: red;
    color: #fff;
}
a {
    color: red;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: red;
}
.woocommerce a.button.alt:hover{
    background-color: red;
}
.woocommerce a.button.alt{
    background-color: red;
}
.woocommerce-info {
    border-top-color: red;
}
.woocommerce-info::before {
    color: red;
}
.woocommerce input.button.alt:hover {
    background-color: red;
    color: #fff;
}
.woocommerce div.product p.price {
    color: #77a464;
}
.woocommerce div.product p.price del{
    color: black;
}
.woocommerce button.button.alt, .woocommerce button.button.alt:hover{
      background-color: red;
}
.woocommerce div.product p.price {
    color: red;
}
.ywar_review_count {
    color: red;
}
.ywar_review_row span {
    color: red;
}
.woocommerce div.product {
    margin-top: 50px;
}

@media (max-width: 500px){
a.butt-call:hover {
   padding: 0px !important; 
}
	.butt-call-box-right{
 	 display:none;
	}
  .menu-item-29 {
    animation-name: none;
	}
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], textarea {
    width: 100%;
}